.testo_index {  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #990000; font-weight: bold}
.testo { font-family: Arial, Helvetica, sans-serif; font-size: 12px}
A:link { color: #CC0000 } /* links non ancora visitati*/
A:visited { color: #CC0000 } /* links gia' visitati*/
A:hover { color: #006699 } /* mouse sopra il link */
A:active { color: #006699 } /* links attivo (a fuoco spostandosi con il tasto TAB) */ 
.testo_index1 { text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #990000; font-weight: bold}
.testo_pie_pag {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff}
